时代画卷需要安装 FlashPlayer 9以上版本

Get Adobe Flash player